image_DATA=main-window.png bmp.png active-source.png playing-source.png important.png tip.png favicon.ico bmp-logo-small.png gradient.png rect1869.png favicon.ico
imagedir=$(prefix)/share/doc/@PACKAGE@/images

EXTRA_DIST=$(image_DATA)
